/* @group SMK Plugin */
/* @group SMK Bar */

#chewrapper .cheSocialStuff {
	margin:5px 0 10px 0;
}

#chewrapper .show_smk {
	position: relative;
	foat:right;
	clear:none;
	margin-bottom:0;
}
.body-spiele .show_smk { padding-top: 10px; }
.show_smk .smk-preview {
	font: 400 13px/20px sans-serif;
	height: 20px;
	line-height: 20px;
	position: relative;
}
.show_smk .smk-info {
	font-weight: 700;
}
#chewrapper .show_smk .smk-action {
	background: transparent url(/che2014/images/2012/empfehlen.png) no-repeat 0 3px;
	padding-left:20px;
	cursor: pointer;
	float:right;
	position:relative;
	left:0;
	color:#222;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	border:1px solid #fff;
}


.show_smk .smk_action:hover {
	color: #222;
}
.show_smk .smk-information {
	position: absolute;
	right: 0;
	top: 0;
	display:none;
}
#chewrapper .show_smk .smk-layer {
	
	background: url(/che2014/images/2012/socialmedia_container_bg.png) #fff no-repeat 0 0;
	border:none;
	border-bottom: 1px solid #900;
	font: 400 12px/15px sans-serif;
	height: 130px;
	left: 200px;
	position: absolute;
	top: 20px;
	width: 349px;
	z-index: 13;
}

#chewrapper .show_smk .smk-layer .smk-action {
	float:none; 
	position:absolute;
	bottom:10px;
	left:10px;
	padding-left:80px;
	background: transparent url(http://images.zeit.de/static/img/socialmediagrant.gif) no-repeat 5px 5px;
	width:68%;
	border:1px solid #ccc;
} 

#chewrapper .show_smk .smk-layer-close {
	color: #900;
	cursor: pointer;
	font-weight: 700;
	position: absolute;
	right: 10px;
	top: 12px;
}
.show_smk .smk-layertext {
	left: 10px;
	position: absolute;
	top: 20px;
	width: 306px;
}
.show_smk .smk-layer .smk-action {
    border: 1px solid #CCCCCC;
	border-radius: 2px;
    bottom: 10px;
    font: 400 13px/20px sans-serif;
    height: 20px;
    left: 10px;
    padding: 5px 5px 5px 85px;
    position: absolute;
    top: auto;
    width: 200px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background:none;
}
.show_smk .smk-layer .smk-action:hover {
	color: #222;
}
/* @end SMK Bar*/
/* @group SMK Container */
.show_smk .smk-container {
	/*
	font: 400 13px/20px sans-serif;
	height: 20px;
	position: relative;
	*/
	
	background: url(/che2014/images/2012/socialmedia_container_bg.png) #fff no-repeat 0 0;
	border:none;
	border-bottom: 1px solid #900;
	font: 400 12px/15px sans-serif;
	height: 100px;
	left: 200px;
	position: absolute;
	top: 0px;
	width: 349px;
	z-index: 13;
	
}
.show_smk .smk-info {
	font-weight: 700;
}
.show_smk .smk-information {
	position: absolute;
	right: 0;
	top: 0;
}
#chewrapper .show_smk .fb-root {
	position: absolute;
	left: 10px;
	top: 10px;
}
#chewrapper .show_smk .google-root {
	position: absolute;
	left: 183px;
	top: 80px;
	width: 90px;
	height: 26px;
}
.show_smk .twitter-root {
	position: absolute;
	left: 225px;
	top: 0px;
}
a.twitter-share-button:link,
a.twitter-share-button:visited,
a.twitter-share-button:hover,
a.twitter-share-button:active {
	color: #fff;
}
/* @end SMK Container */
/* @group SMK Toolbox */
.smk-toolbox {
	background: url('http://images.zeit.de/static/img/socialmedia_toolbox_header.png') no-repeat -80px 0;
	margin-bottom: 7px;
    padding-top: 10px;
    width: 315px;
}
.smk-toolbox .smk-toolbox-inner {
	background: #fff;
	border: 1px solid #900;
	border-top: none;
	position: relative;
}
.smk-toolbox .smk-layer {
	font: 400 12px/15px sans-serif;
	height: 130px;
	width: 315px;
}
.smk-toolbox .smk-layer-close {
	color: #900;
	cursor: pointer;
	font-weight: 700;
	position: absolute;
	right: 5px;
	top: 5px;
}
.smk-toolbox .smk-layertext {
	left: 10px;
	position: absolute;
	top: 10px;
	width: 290px;
}
.show_smk .smk_action:hover {
	color: #222;
}
.smk-toolbox .smk-layer .smk-action {
	background: transparent url('http://images.zeit.de/static/img/socialmediagrant.gif') no-repeat 5px 5px;
    border: 1px solid #CCCCCC;
	border-radius: 2px;
    bottom: 10px;
	color: #900;
	cursor: pointer;
    font: 400 13px/20px sans-serif;
    height: 20px;
    left: 10px;
    padding: 5px 5px 5px 85px;
    position: absolute;
    top: auto;
    width: 200px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.smk-toolbox .smk-layer .smk-action:hover {
	color: #222;
}
.smk-toolbox .smk-info { display: none; }

.smk-toolbox .smk-container {
	font: 400 13px/20px sans-serif;
	height: 70px;
	position: relative;
}
.smk-toolbox .fb-root {
	left: 10px;
	position: absolute;
	top: 10px;
}
.smk-toolbox .google-root {
	left: 10px;
	position: absolute;
	top: 41px;
}
.smk-toolbox .twitter-root {
	left: 124px;
	position: absolute;
	top: 41px;
}
.smk-toolbox .smk-information {
	position: absolute;
	right: 10px;
	top: 10px;
}
/* @end SMK Toolbox */
/* @end SMK Plugin */




/* f3 version */

#chewrapper .cheSocialStuff a {
	padding:5px 0 5px 20px;
	cursor: pointer;
	float:right;
	color:#666666;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
}

#chewrapper .socialmedia_feedbacklink {
	background: transparent url(/che2014/images/2013/feedback.gif) no-repeat 0 6px;
	margin-right:15px;
}

#chewrapper .socialmedia_feedbacklink.chesocialmedia_inner {
	background: transparent url(/che2014/images/2012/feedback.png) no-repeat 0 3px;
	margin-right:0;
	padding:4px 0 5px 20px;
}

#chewrapper .socialmedia_empfehlenlink
 {
	background: transparent url(/che2014/images/2013/empfehlen.gif) no-repeat 0 3px;
}

#chewrapper .cheSocialStuffFlybox {
	background: url(/che2014/images/2012/socialmedia_container_bg.png) #fff no-repeat 0 0;
	border:none;
	border-bottom: 1px solid #900;
	position: absolute; 
	width:324px;
	padding:20px 10px 10px 10px;
	left:207px;
	margin-top:-10px;
	z-index:111;
	display:none;
}

#chewrapper .cheSocialStuffFlybox .cheSocialStuffFlyboxClose {
	color: #990000;
    cursor: pointer;
    font-weight: 700;
    position: absolute;
    top:15px;
    right:10px;
}

#chewrapper .cheSocialStuffFlybox ul {
	border-bottom: 1px solid #ccc;
	overflow:hidden;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
}

#chewrapper .cheSocialStuffFlybox a {
	font-size:11px;
}

#chewrapper .cheSocialStuffFlybox li {
	float:left;
}

#chewrapper .cheSocialStuffFlybox li a.chedatenschutzLink {
	background: none;
	padding-left:0;
	padding-right:0;
	
}


#chewrapper .cheSocialStuffFlybox ul li a {
	background: url(/che2014/images/2012/social_icons_sprites2012.png) #fff no-repeat 0 0;
	padding:0 15px 4px 20px;
}

#chewrapper .cheSocialStuffFlybox a.socialicons-fb{ background-position: 0 0; width: 14px; height: 14px; } 
#chewrapper .cheSocialStuffFlybox a.socialicons-gp{ background-position: 0 -64px; width: 14px; height: 14px; } 
#chewrapper .cheSocialStuffFlybox a.socialicons-tw{ background-position: 0 -128px; width: 14px; height: 14px; } 
